yabee error in Blender 2.78


#1

I have added the Yabee-master, latest version from april 5, to Blender 2.78, as instructed on the how to pdf. It does not install in Blender and I get the following errors in the Blender console, see attached image. How can I fix that?



#2

Never mind, now it does read yabee, and it also converts to egg files, so the error messages are probably harmless.